.header-menu-title:hover {
    color: #ffa733;
}
.header-menu li:hover .header-menu-s-list-box{
    transform: scale(1,1);
    transition: all .3s linear;
}
.header-menu-titie{
	position: relative;
}
.header-menu> li:hover .header-menu-titie:before,
.header-menu> li.active .header-menu-titie:before{
	content: 'normal';
	width: 32px;
	height: 10px;
	font-size: 0;
	position: absolute;
	top: -10px;
	left: calc(50% - 16px);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	display: block;
	background-image: url('../img/header-hover.png');
}


.header-menu-s-list{
	transition:all .3s linear;
}
.header-menu-s-list:hover{
	color: #6b088c;
	background-color: rgba(0, 0, 0, 1.0);
}
.header-member-show a{
	transition: all .3s linear;
}
.header-member-show a:hover{
	letter-spacing: 2px;
	font-weight: bold;
	color: #6b088c;
}

.header-buycar:hover{
	color: #22921a;
}
.header-buycar{
	transition: all .3s linear;
}
.header-shopcar-info-box a:hover{
	color: #6b088c;
}
.index-recommend-img{
	transition: all .3s linear;
}
.index-recommend-list:hover .index-recommend-img{
	box-shadow: rgba(255, 255, 255, 0.7) 1px -1px 2px,
				rgba(255, 255, 255, 0.7) 2px -1px 2px,
				rgba(255, 255, 255, 0.7) 3px -1px 2px,
				rgba(255, 255, 255, 0.7) -1px -1px 2px,
				rgba(255, 255, 255, 0.7) -2px -1px 2px,
				rgba(255, 255, 255, 0.7) -3px -1px 2px,
				rgba(255, 255, 255, 0.7) 0px -1px 3px,
				rgba(255, 255, 255, 0.7) 0px -2px 3px,
				rgba(255, 255, 255, 0.7) 0px -3px 3px

	;
}
.index-recommend-list .index-recommend-img span img{
	transition: all .3s linear;
}
.index-recommend-list:hover .index-recommend-img span img{
	transform: scale(1.2);
}
.index-recommend-mask{
	width: 100%;
	height: 100%;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	display: -webkit-flex;
  display:         flex;
  -webkit-align-items: center;
          align-items: center;
  -webkit-justify-content: center;
          justify-content: center;
    transition: all .3s linear;
    pointer-events: none;
}
.index-recommend-list:hover .index-recommend-mask{
	opacity: 1;
}

.index-recommend-mask-title{
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 2px;
	color: #FFF;
	text-shadow: rgba(0, 0, 0, 0.9) 2px 2px 2px;
}
.index-recommend-list:hover .index-recommend-line{
	height: 10px;
	transition: all 0s linear;
	animation: line .8s linear 0s 1 forwards;
}
.products-list-box li:hover .products-list-title2,
.products-list-box li.active .products-list-title2{
	color: #6b088c;
	font-weight: bold;
	letter-spacing: 2px;
}
.products-list-box li.active .products-list2-box{
	display: block;
}
.products-list2:hover,
.products-list2.active{
    color: #e96363;
}
.index-products-list:hover .index-products-list-mask-box{
    opacity: 1;
}
.products-show-img span,
.products-title,
.products-money,
.products-page-buycar-link,
.enterprise-logo img,
.member-back,
.buycar-pay-order-info li.button input,
.products-page-back{
	transition: all .3s linear;
}
.products-show-list:hover .products-show-img span{
	transform: scale(1.1);
}

.products-show-list:hover .products-title{
	color: #6b088c;
	font-weight: bold;

}

.products-show-list:hover .products-money{
	font-size: 18px;
	font-weight: bold;
	color: #e96363;
}

.join-car:hover{
	border-radius: 10px;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 2px;
	box-shadow: rgba(0, 0, 0, 0.7) 2px 2px 2px;
}

.products-page-back:hover {
    border-radius: 10px;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 2px;
    box-shadow: rgba(0, 0, 0, 0.7) 2px 2px 2px;
}

.now-car:hover{
	border-radius: 10px;
	box-shadow: rgba(0, 0, 0, 0.7) 2px 2px 2px;
	font-weight: bold;
	color: #FFF;
	letter-spacing: 2px;
}


.enterprise-logo-list:hover .enterprise-mask-box{
    opacity: 0;
}
.enterprise-logo-list:hover .enterprise-logo img{
	transform: scale(1.1);
}
.member-back:hover{
	border-radius: 10px;
	color: #FFF;
	background-color: #e96363;
	font-weight: bold;
	letter-spacing: 2px;
}
.member-title-list.active .member-title,
.member-title-list:hover .member-title{
	background-color: #6b088c;
	color: #FFF;
}
.modify-box .buycar-pay-order-info li.button input{
	cursor: pointer;
}
.modify-box .buycar-pay-order-info li.button input:hover{
    background-color:  #6b088c;
}

.buycar-pay-button input:hover{
	background-color: #6b088c;
	letter-spacing: 2px;
}
.header-member:hover i,
.header-member:hover .header-member-title{
	color: #22921a;
}
.header-member-title,
.header-member-box i{
	transition: all .3s linear;
}

.header-member:hover{
	color: #6b088c;
	letter-spacing: 3px;
}
.header-buycar:hover{
	letter-spacing: 3px;
}

.header-menu li> .header-menu-titie:hover,
.header-menu li.active .header-menu-titie{
	color: #e96363;
}

.footer-menu-box li,
.footer-info li a,
.contact-info-box li a,
.footer-link-icon a{
	transition: all .3s linear;
}
.footer-menu-box li:hover,
.footer-info li:hover a,
.contact-info-box li:hover a,
.footer-link-icon a:hover{
	color: #e96363;

}
.butoon-label{
	pointer-events: none;
}
.button input{
	transition: all .3s linear;
	cursor: pointer;
}
.button input:hover{
	background-color: #6b088c;
	border-radius: 20px;
}
.contact-info-box li:hover a{
	font-weight: bold;
	letter-spacing: 4px;
}
.member-in-forget,
.member-in-link a,
.member-in-close,
.inquire-details a,
.inquire-info-list li:last-child .inquire-info{
	transition: all .3s linear;
}
.member-in-forget:hover{
	color: #6b088c;
}

.member-in-link a:nth-child(1):hover{
	background-color:#6b088c;
	font-weight: bold;
	border-radius: 20px;
}
.member-in-link a:nth-child(2):hover{
	font-weight: bold;
	border-radius: 20px;
}
.member-in-info li.button input:hover{
	background-color: #e28db6;
	font-size: 18px;
	font-weight: bold;
}
.member-in-close:hover{
	background-color: #4a4a4a;
}
.inquire-details a.inquire-info:hover{
	color: #6b088c;
	font-weight: bold;
}
.inquire-info-list li:last-child .inquire-info:hover{
	color: #f70000;
	font-weight: bold;
}

.header-shopcar-box:hover .header-shopcar-info-box,
.header-shopcar-box.active .header-shopcar-info-box{
	transform: scale(1, 1);
}
.member-table.active{
	display: table;
}

.contact-button{
	font-size: 16px;
	cursor: pointer;
	transition: all .3s linear;
	font-family: "微軟正黑體";
}
.contact-button:hover{
	background-color: #ffa733;
	border: 1px solid #ffa733;
	color: #FFF;
	font-size: 18px;
}

.index-prodcuts-page-shopcar-join{
	transition: all .3s linear;
}

.index-prodcuts-page-shopcar-join:hover{
	background-color: #6b088c;
	color: #FFF;
}
.index-products-page-shopcar-many-box span:hover{
	background-color: #ffa733;
	color: #FFF;

}
.index-prodcuts-page-back:hover {
	color: #ffa733;
}
.index-prodcuts-page-back:hover span{
	border-right: 14px solid  #ffa733;
	animation: fadeInRight 1s linear 0s infinite alternate;
}

.contact-info-form li input:focus .contact-lable{ 
	color: #ffa733;
}
#name:focus + label,
#mail:focus + label,  
#tel:focus + label, 
#phone:focus + label, 
#textarea:focus + label{
	color: #ffa733;
}
.index-products-class.active a,
.index-products-class a:hover{
	color: #22921a;
}

.footer-list a,
.member-button,
.member-in-facebook{
	transition: all .3s linear;
}

.footer-list a:hover{
	color: #6b088c;
}
.buy-car-button:hover{
	background-color: #6b088c;
	color: #FFF;
	letter-spacing: 3px;
}
.member-button:hover{
	background-color: #6b088c;
	color: #FFF;
	font-weight: bold;
}
.member-in-facebook:hover{
	font-weight: bold;
	background-color: #024ae0;
	color: #FFF;
}
.member-in-close:hover{
	background-color: #6b088c;
	color: #FFF;
}